using System;
using System.Collections.Generic;
using System.Text;
using TERASOLUNA.Fw.Common.Validation;
using System.Data;

namespace TERASOLUNA.Fw.CommonUT.Validation
{
    /// <summary>
    /// ValidatorFactory 単体試験用の IValidator 実装スタブクラスです。
    /// </summary>
    class ValidatorFactory_IValidatorImpl02 : IValidator
    {
        protected ValidatorFactory_IValidatorImpl02() { }

        public string ValidationFilePath
        {
            get
            {
                return null;
            }
            set
            {
            }
        }

        public string RuleSet
        {
            get
            {
                return null;
            }
            set
            {
            }
        }

        public ValidationResult Validate(DataSet dataSet)
        {
            return null;
        }
    }
}
